To participate, please log in to your Andromo App Maker account then come back here!

What Facebook Audience Network SDK version is used?

The FAN SDK version being used is required when requesting support with Facebook as I'm having some trouble ...

Comments

Sign In or Register to comment.